<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Dodaj nowe zadanie';
$string['assignmentdisabled'] = 'Stara aktywność "Zadanie 2.2" jest wyłączona.';
$string['assignment:exportownsubmission'] = 'Eksportuj własne zadania';
$string['assignment:exportsubmission'] = 'Eksportuj zadania';
$string['assignment:grade'] = 'Oceń zadanie';
$string['assignmentneedsupgrade'] = 'Stara aktywność "Zadanie 2.2" jest wyłączona. Proszę poprosić administratora o wykonanie aktualizacji starej wersji zadań do nowej wersji.';
$string['assignment:submit'] = 'Zgłoś zadanie';
$string['assignment:view'] = 'Zobacz zadanie';
$string['messageprovider:assignment_updates'] = 'Powiadomienia o zadaniach (2.2)';
$string['modulename'] = 'Zadanie (2.2) (Nieaktywne)';
$string['modulename_help'] = 'Stary moduł aktywności został usunięty z Totara.';
$string['modulenameplural'] = 'Zadanie 2.2 (wyłączone)';
$string['page-mod-assignment-submissions'] = 'Strona składania prac modułu Zadanie';
$string['page-mod-assignment-view'] = 'Strona główna modułu Zadanie';
$string['page-mod-assignment-x'] = 'Dowolna strona modułu Zadanie';
$string['pluginadministration'] = 'Zarządzanie (wyłączonym) zadaniem 2.2';
$string['pluginname'] = 'Zadanie 2.2 (wyłączone)';
$string['upgradenotification'] = 'Ta aktywność bazuje w oparciu o starszy moduł Zadanie.';
$string['viewassignmentupgradetool'] = 'Zobacz narzędzie aktualizacji modułu Zadanie';
