<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Akceptowane typy plików';
$string['acceptedfiletypes_help'] = 'Akceptowane typy plików mogą zostać ograniczone przez wprowadzenie oddzielonej przecinkami list mimetypes, np. video/mp4, audio/mp3, image/png, image/jpeg lub rozszerzeń plików, w tym kropki, np.: .png, .jpg. Jeśli pole jest puste, dozwolone są wszystkie typy plików.';
$string['configmaxbytes'] = 'Maksymalny rozmiar pliku';
$string['countfiles'] = '{$a} plików';
$string['default'] = 'Domyślnie włączone';
$string['default_help'] = 'Jeśli opcja jest zaznaczona, ta metoda przesyłania będzie domyślnie dostępna dla wszystkich nowych zadań.';
$string['enabled'] = 'Przesyłane pliki';
$string['enabled_help'] = 'Jeśli opcja jest włączona, studenci mogą przesłać jeden lub więcej plików.';
$string['eventassessableuploaded'] = 'Plik został przesłany.';
$string['file'] = 'Przesyłane pliki';
$string['filesofthesetypes'] = 'Pliki tego typu można dodać do zadania:';
$string['filetypewithexts'] = '{$a->name} — {$a->extlist}';
$string['maxbytes'] = 'Maksymalny rozmiar pliku';
$string['maxfiles'] = 'Maksymalna ilość plików dla zadania';
$string['maxfiles_help'] = 'Jeśli wysłanie plików jest włączone, każde zadanie może być ustawione do zaakceptowania do tej liczby plików.';
$string['maxfilessubmission'] = 'Maksymalna liczba przesyłanych plików';
$string['maxfilessubmission_help'] = 'Jeśli przesyłanie plików jest włączone, każdy student będzie mógł przesłać maksymalnie tyle plików.';
$string['maximumsubmissionsize'] = 'Maksymalny rozmiar przesłanego pliku';
$string['maximumsubmissionsize_help'] = 'Pliki przesłane przez studentów nie mogą być większe niż ten rozmiar.';
$string['nonexistentfiletypes'] = 'Nie rozpoznano następujących typów plików: {$a}';
$string['numfilesforlog'] = 'Liczba plików: {$a}';
$string['pluginname'] = 'Przesyłane pliki';
$string['siteuploadlimit'] = 'Limit przesyłania';
$string['submissionfilearea'] = 'Przesłane pliki zadań';
