<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = '<p>Samodzielna rejestracja bazująca o email umożliwia użytkownikom tworzyć własne konta poprzez przycisk \'Utwórz owe konto\' na stronie logowania. Następnie użytkownik otrzymuje e-mail zawierający bezpieczny link do strony, gdzie może potwierdzić swoje konto.
Nowe logowania sprawdzają tylko nazwę użytkownika i hasło zamiast przechowywać wartości w bazie danych Totara. </p>
<p>Uwaga: Oprócz włączenia wtyczki, e-mail bazującej na samodzielnej rejestracji musi być także wybrany z menu rozwijanego samodzielnej rejestracji na stronie \'Zarządzaj uwierzytelnianiem\'.</p>';
$string['auth_emailnoemail'] = 'Nie udało się wysłać maila do ciebie.';
$string['auth_emailrecaptcha'] = 'Dodaje kontrolny element wideo/audio do strony samodzielnej rejestracji użytkowników przez e-mail. To chroni witryny przed spamerami i daje dobre wyniki. Odwiedź http://www.google.com/recaptcha by poznać więcej szczegółów.';
$string['auth_emailrecaptcha_key'] = 'Włącz element reCAPTCHA';
$string['auth_emailsettings'] = 'Ustawienia';
$string['pluginname'] = 'Uwierzytelnienie z wykorzystaniem poczty elektronicznej';
