<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Wszystkie przyszłe sesje';
$string['allsessions'] = 'Wszystkie sesje';
$string['apply'] = 'Zastosuj';
$string['attended'] = 'odbyło się';
$string['bookinghistory'] = 'Historia rezerwacji';
$string['bookinghistoryfor'] = 'Historia rezerwacji dla {$a}';
$string['bookings'] = 'Rezerwacje';
$string['calendar:tablesummary'] = 'Widok miesięczny kalendarza przedstawiający wydarzenia z każdego dnia';
$string['cancelled'] = 'odwołano';
$string['coursefullname'] = 'Pełna nazwa kursu';
$string['date'] = 'Data (-y)';
$string['datenotset'] = 'Data nie ustawiona';
$string['daterange'] = 'Zakres dat:';
$string['daterangeincorrect'] = 'Data rozpoczęcia musi być wcześniejsza od daty zakończenia';
$string['didntattend'] = 'nie uczestniczyć';
$string['enrolled'] = 'zapisany';
$string['error:invalidcourseid'] = 'Nieprawidłowe ID kursu';
$string['error:invalidfacetofaceid'] = 'Nieprawidłowe ID szkolenia stacjonarnego';
$string['error:invalidsessionid'] = 'Nieprawidłowe ID sesji';
$string['error:invaliduserid'] = 'Nieprawidłowe ID użytkownika';
$string['exportsessiondates'] = 'Eksportuj terminy sesji';
$string['facetoface:addinstance'] = 'Dodaj nowy blok Face to Face';
$string['facetoface:myaddinstance'] = 'Dodaj nowy blok Face to Face do strony Mój rozwój';
$string['facetoface:viewbookings'] = 'Zobacz rezerwacje użytkowników';
$string['filters'] = 'Filtry';
$string['finishdate'] = 'Data zakończenia';
$string['finishtime'] = 'Czas Zakończenia';
$string['fixdates'] = 'Ustal terminy sesji*';
$string['formaltitle'] = 'Szkolenie stacjonarne';
$string['futurebookings'] = 'Przyszłe rezerwacje';
$string['futurebookingsfor'] = 'Przyszłe rezerwacje dla {$a}';
$string['listsessiondates'] = 'Lista terminów szkoleń stacjonarnych';
$string['mybookings'] = 'Moje rezerwacje';
$string['nbbookings'] = 'Rezerwacje';
$string['nobookinghistory'] = 'Brak historii rezerwacji';
$string['nobookinghistoryfor'] = 'Brak historii rezerwacji dla {$a}';
$string['nosessions'] = '<p> <i>Brak sesji pasujących do tych kryteriów.</i> </p>';
$string['nowaitlistedsessions'] = '<p> <i>Brak oczekujących kursów pasujących do tych kryteriów.</i> </p>';
$string['pastbookings'] = 'Przeszłe rezerwacje';
$string['pastbookingsfor'] = 'Przeszłe rezerwacje dla {$a}';
$string['pluginname'] = 'Szkolenia stacjonarne';
$string['searchedusers'] = 'Znaleziono {$a} pasujących użytkowników';
$string['searchusers'] = 'Szukaj użytkowników';
$string['sessiondatesview'] = 'Uczestniczysz w następujących sesjach';
$string['sessiondatesviewattendees'] = 'Możesz wyświetlić uczestników w następujących sesjach:';
$string['sessiondatesviewattendeeszero'] = 'Nie możesz wyświetlić uczestników żadnej sesji w danym zakresie dat.';
$string['sessiondetails'] = 'Informacje o sesji';
$string['sessionlist'] = 'Lista sesji';
$string['sessions'] = 'Sesje';
$string['showingallwaitlistedsessions'] = '<p> <i>Wyświetlanie wszystkich oczekujących kursów pasujących do obecnych kryteriów.</i> </p>';
$string['signedupin'] = 'Jesteś zapisany na następujące sesje:';
$string['signedupinzero'] = 'Nie znaleziono rezerwacji sesji w danym zakresie dat.';
$string['startdate'] = 'Data rozpoczęcia';
$string['starttime'] = 'Czas rozpoczęcia';
$string['status:approved'] = 'Zatwierdzono';
$string['status:booked'] = 'Zarezerwowano';
$string['status:declined'] = 'Odrzucono';
$string['status:fully_attended'] = 'Pełne uczestnictwo';
$string['status:no_show'] = 'Nieobecność*';
$string['status:partially_attended'] = 'Częściowe uczestnictwo';
$string['status:requested'] = 'Zamówione';
$string['status:user_cancelled'] = 'Anulowano przez użytkownika';
$string['status:waitlisted'] = 'Na liście oczekujących';
$string['tab:bycourse'] = 'Lista według kursu';
$string['tab:bydate'] = 'Lista według dat';
$string['tab:calendar'] = 'Kalendarz';
$string['time'] = 'Godziny';
$string['tooltipheading'] = 'Sesje dostępne w tym dniu:';
$string['toomanywaitlistedsessions'] = '<p> <i>Wyświetlone jest {$a} oczekujących kursów pasujących do obecnych kryteriów.</i> </p>
<p> <i>Wszystkie pasujące kursy są wymienione w zakładce "Wg kursu" poniżej.</i> </p>';
$string['trainer'] = 'Trener';
$string['trainers'] = 'Trenerzy';
$string['trainingcalendar'] = 'Kalendarz szkoleń';
$string['upcomingsessions'] = 'Nadchodzące sesje';
$string['viewexportsessions'] = 'Wyświetl/eksportuj sesje';
$string['xevents'] = '<i>i {$a} innych ...</i>';
$string['xrecords'] = '{$a} rekordów';
