<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Dodaj';
$string['alltags'] = 'Wszystkie tagi:';
$string['anycollection'] = 'Dowolny';
$string['anytype'] = 'Wszystko';
$string['arrowtitle'] = 'Kliknij tutaj, aby wprowadzić proponowany tekst (szare litery).';
$string['configtitle'] = 'Tytuł bloku';
$string['coursetags'] = 'Tagi kursu:';
$string['defaultdisplay'] = 'Wyświetl tagi';
$string['disabledtags'] = 'Tagi są wyłączone';
$string['edit'] = 'edytuj ...';
$string['editdeletemytag'] = 'Usuń tagi z tego kursu:';
$string['editmytags'] = 'Moje tagi - skróty do wszystkich kursów zawierających tagi.';
$string['editmytagsfor'] = 'Edytuj moje tagi dla {$a}';
$string['editnopersonaltags'] = 'Nie utworzono jeszcze żadnych prywatnych tagów.';
$string['edittags'] = 'Edytuj moje tagi ...';
$string['edittagthisunit'] = 'Dodaj tagi do tego kursu';
$string['editthiscoursetags'] = 'Moje tagi dla tego kursu są {$a}';
$string['edittitle'] = 'Moje tagi';
$string['entries'] = 'wpisy';
$string['entry'] = 'wpis';
$string['jserror1'] = 'Tagi muszą mieć od jednego do 50 znaków. Proszę dopasować swoje tagi.';
$string['jserror2'] = 'Tagi nie mogą zawierać tych znaków specjalnych: - backslash (), mniej niż (<) lub większości (>). Proszę zmienić tagi.';
$string['login'] = 'zaloguj się';
$string['more'] = 'więcej ...';
$string['moreorder'] = 'Kolejność:';
$string['moreorderalpha'] = 'Alfabetycznie';
$string['moreorderdate'] = 'Data utworzenia';
$string['moreorderpop'] = 'Popularność';
$string['moreshow'] = 'Pokaż:';
$string['moreshowalltags'] = 'Wszystkie tagi';
$string['moreshowcommtags'] = 'Nieoficjalne tagi społeczności';
$string['moreshowcoursetags'] = 'Tagi dla \'{$a}\'';
$string['moreshowmytags'] = 'Moje tagi';
$string['moreshowofficialtags'] = 'Tagi oficjalne';
$string['moretags'] = 'Pokaż i filtruj więcej tagów';
$string['moretitle'] = 'Więcej tagów';
$string['morewelcome'] = 'Witamy w chmurze "Więcej Tagów". Tagi są tworzone przez użytkownika do oznaczania treści. Tagi pozwalają klasyfikować i łączyć elementy takie jak ulubione kursy, blogi itp.
Różne grupy tagów mogą być wyświetlane wraz z linkami poniżej linii \'Pokaż:\'. Można zmieniać ich kolejność przy pomocy elementów poniżej linii \'Kolejność\'.';
$string['mycoursetags'] = 'Tagi mojego kursu:';
$string['mytags'] = 'Moje tagi:';
$string['notagsyet'] = 'Brak tagów';
$string['please'] = 'Proszę';
$string['pluginname'] = 'Tagi';
$string['recursivecontext'] = 'Uwzględnij kontekst podrzędny';
$string['recursivecontext_help'] = 'Jeśli opcja zostanie odznaczona, zostaną wyświetlone tagi elementów w określonym powyżej kontekście, ale nie będą to tagi elementów w podrzędnym/niższym kontekście. Na przykład mogą być wyświetlane tagi kursu, ale nie tagi aktywności kursu.';
$string['select'] = 'Wybierz ...';
$string['showcoursetags'] = 'Pokaż tagi kursu';
$string['showcoursetagsdef'] = 'Pozwól studentom oznaczać kursy tagami w bloku Tagi.';
$string['standardonly'] = 'Tylko standard';
$string['suggestedtagthisunit'] = 'Sugerowany tag dla tego kursu:';
$string['tagcollection'] = 'Zbiór tagów';
$string['tagcollection_help'] = 'Wybierz kolekcję tagów do wyświetlenia. Jeśli wybierzesz "Dowolny", zostaną wyświetlone tagi ze wszystkich kolekcji z wyjątkiem tych oznaczonych *.';
$string['taggeditemscontext'] = 'Kontekst elementów z tagami';
$string['taggeditemscontext_help'] = 'Możesz ograniczyć chmurę tagów do tagów obecnych w obecnej kategorii kursu, kursu lub modułu';
$string['tags'] = 'tagi';
$string['tags:addinstance'] = 'Dodaj nowy blok tagów';
$string['tags:myaddinstance'] = 'Dodaj nowy blok tagów do Mój rozwój';
$string['tagthisunit'] = 'Tagi tego kursu:';
$string['tagunits'] = 'aby oznaczyć tagami swoje ulubione kursy';
