<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Kliknij, aby uzyskać więcej informacji';
$string['dismiss'] = 'Odrzuć wiadomość';
$string['f2fsessiondeleted'] = 'Sesja została usunięta';
$string['f2fsessionfull'] = 'Sesja pełna';
$string['from'] = 'Od';
$string['notasks'] = 'Obecnie nie masz zadań';
$string['of'] = 'z';
$string['onaccept'] = 'Akceptuj';
$string['onreject'] = 'Odrzuć';
$string['pluginname'] = 'Zadania';
$string['showempty'] = 'Pokaż ten blok, gdy nie ma zadań do wyświetlenia';
$string['showemptyconfig'] = 'Pokaż pusty blok';
$string['showempty_help'] = 'Po włączeniu tej opcji, jeżeli nie ma zadań do wyświetlenia, blok wyświetla komunikat "Obecnie nie masz żadnych zadań do wykonania".

Aby aktywować tę opcję, musi być włączone ustawienie globalne w ustawieniach zadań bloków.';
$string['showingxofx'] = 'Pokazywanie {$a->count} z {$a->total}';
$string['statement'] = 'Stwierdzenie';
$string['status'] = 'Stan';
$string['statusnotok'] = 'Stan inny niż OK';
$string['statusok'] = 'Stan OK';
$string['statusundecided'] = 'Stan nieustalony';
$string['tasks'] = 'Zadania';
$string['totara_tasks:addinstance'] = 'Dodaj nowy blok "Zadania"';
$string['totara_tasks:myaddinstance'] = 'Dodaj nowy blok Zadania do strony Mój rozwój';
$string['type'] = 'Typ';
$string['viewall'] = 'Wyświetl wszystko';
$string['viewallnot'] = 'Wyświetl wszystkie zadania';
