<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Dodatkowe ograniczniki równanie';
$string['additionaldelimiters_help'] = 'Filtr MathJax analizuje tekst równań zawierających znaki separatora.

Wykaz rozpoznawanych znaków separatora może być rozbudowywany tu (np.: wykorzystanie AsciiMath\'). Separatory mogą zawierać wiele znaków. Wielokrotne separatory mogą być oddzielone przecinkami.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'Adres URL MathJax';
$string['httpsurl_help'] = 'Cały adres URL do biblioteki MathJax.';
$string['localinstall'] = 'Lokalna instalacja MatjJax';
$string['localinstall_help'] = 'Domyślna konfiguracja MathJax używa wersji CDN MathJaxa, ale MathJax, w razie potrzeby, możne być także zainstalowany lokalnie.

Może być to przydatne, by ograniczyć przepustowość lub z powodu lokalnych ograniczeń proxy.

Aby korzystać z lokalnej instalacji MathJax, musisz najpierw pobrać pełną bibliotekę MathJax z http://www.mathjax.org/. Następnie zainstaluj ją na serwerze WWW. Na koniec zaktualizuj ustawienia filtra MathJax httpurl i/lub httpsurl i ustaw wskazanie do lokalnego adresu URL MathJax.js';
$string['mathjaxsettings'] = 'Konfiguracja MathJax';
$string['mathjaxsettings_desc'] = 'Domyślna konfiguracja MathJax powinna być odpowiednia dla większości użytkowników, ale MathJax jest wysoce konfigurowalny i każda ze standardowych opcji może być tu dodana.';
$string['texfiltercompatibility'] = 'Zgodność filtru TeX';
$string['texfiltercompatibility_help'] = 'Filtr MathJax może być stosowany jako alternatywa dla filtra notacji TeX.

Aby zapewnić wsparcie przez filtr notacji TeX, MathJax zostanie skonfigurowany do wyświetlania wszystkich równań "w linii" z tekstem.';
