<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Klasa CSS dla dźwięku';
$string['audioextensions'] = 'Rozszerzenia plików audio';
$string['configaudiocssclass'] = 'Klasa CSS, która zostanie dodana do elementu <audio>.';
$string['configaudioextensions'] = 'Rozdzielana przecinkami lista obsługiwanych rozszerzeń plików audio. VideoJS spróbuje użyć natywnego odtwarzacza wideo przeglądarki (jeśli jest dostępny) i powróci do odtwarzacza Flash do innych formatów, jeśli Flash (jeśli Flash jest obsługiwany przez przeglądarkę).';
$string['configlimitsize'] = 'Jeśli opcja jest włączona, a szerokość i wysokość nie są określone, wideo zostanie wyświetlone w domyślnej szerokości i wysokości. W przeciwnym razie zostanie rozciągnięte do maksymalnej możliwej szerokości.';
$string['configuseflash'] = 'Użyj odtwarzacza Flash, jeśli format wideo nie jest obsługiwany natywnie przez przeglądarkę. Jeśli opcja jest włączona, VideoJS zostanie włączony dla dowolnego rozszerzenia pliku z powyższej listy bez sprawdzania możliwości przeglądarki. Pamiętaj, że Flash nie jest dostępny w przeglądarkach na urządzeniach mobilnych i w wielu komputerach.';
$string['configvideocssclass'] = 'Klasa CSS, która zostanie dodana do elementu <video>. Na przykład: klasa CSS "vjs-big-play-centered" umieści przycisk odtwarzania pośrodku. Szczegółowe informacje o tym w jaki sposób ustawić niestandardową "skórkę" odtwarzacza, można znaleźć na stronie docs.videojs.com.';
$string['configvideoextensions'] = 'Lista obsługiwanych rozszerzeń plików wideo rozdzielana przecinkami. VideoJS spróbuje użyć natywnego odtwarzacza wideo przeglądarki, jeśli jest dostępny, i powróci do odtwarzacza Flash dla innych formatów (jeśli odtwarzacz Flash jest obsługiwany przez przeglądarkę).';
$string['configyoutube'] = 'Użyj VideoJS do odtwarzania filmów z YouTube. Pamiętaj o tym, że listy odtwarzania YouTube nie są jeszcze obsługiwane przez VideoJS.';
$string['limitsize'] = 'Limit rozmiaru';
$string['pluginname'] = 'Odtwarzacz VideoJS';
$string['pluginname_help'] = 'Opakowanie JavaScript dla plików wideo odtwarzanych przez natywny odtwarzacz wideo przeglądarki z funkcją zastępczą odtwarzacza Flash. (Obsługa formatu zależy od przeglądarki).';
$string['useflash'] = 'Użyj funkcji awaryjnej Flash';
$string['videocssclass'] = 'Klasa CSS dla wideo';
$string['videoextensions'] = 'Rozszerzenia plików wideo';
$string['youtube'] = 'Filmy YouTube';
