<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Klucz dostępu Airnotifiera';
$string['airnotifierappname'] = 'Nazw aplikacji Airnotifiera';
$string['airnotifier:managedevice'] = 'Zarządzaj urządzeniami';
$string['airnotifiermobileappname'] = 'Nazwa aplikacji mobilnej';
$string['airnotifierport'] = 'Port Airnotifiera';
$string['airnotifierurl'] = 'Adres URL Airnotifiera';
$string['configairnotifieraccesskey'] = 'Klucz dostępu wykorzystywany podczas połączenia z serwerem Airnotifiera.';
$string['configairnotifierappname'] = 'Identyfikator nazwy aplikacji w Airnotifier';
$string['configairnotifiermobileappname'] = 'Niepowtarzalny identyfikator mobilnej aplikacji (zazwyczaj jest w postaci com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Port wykorzystywany podczas połączenia z serwerem Airnotifiera.';
$string['configairnotifierurl'] = 'Adres url serwera wykorzystywany podczas połączenia do wysyłania powiadomień.';
$string['deletecheckdevicename'] = 'Usuń swoje urządzenia: {$a->name}';
$string['deletedevice'] = 'Usuń urządzenie. Należy pamiętać, że aplikacja może ponownie zarejestrować urządzenie. Jeśli urządzenie ponownie się pojawi, wyłącz je.';
$string['devicetoken'] = 'Token urządzenia';
$string['errorretrievingkey'] = 'Wystąpił błąd podczas pobierania klucza. Twoja strona Moodle musi być zarejestrowana na Moodle.org by korzystać z tej usługi. Możesz ponownie zarejestrować stronę by ją zaktualizować znajdujące się tam dane.';
$string['keyretrievedsuccessfully'] = 'Klucz pobierany';
$string['nodevices'] = 'Nie zarejestrowany urządzeń. Urządzenia są automatycznie rejestrowane by umożliwić aplikacji Moodle iOS otrzymywanie powiadomień.';
$string['nopermissiontomanagedevices'] = 'Nie masz uprawnień do zarządzania urządzeniami.';
$string['notconfigured'] = 'Serwer Airnotifier nie został skonfigurowany więc, wiadomości Airnotifier nie może być wysłane';
$string['pluginname'] = 'Powiadomienia mobilne';
$string['requestaccesskey'] = 'Żądanie klucza dostępu';
$string['showhide'] = 'Włącz/wyłącz urządzenie.';
$string['sitemustberegistered'] = 'W celu korzystania z publicznego Airnotifier należy zarejestrować swoją stronę na Moodle.net';
$string['unknowndevice'] = 'Nieznane urządzenie';
