<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'pl', branch 't10-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Akcje';
$string['bookingstatus'] = 'Status rezerwacji';
$string['cancelledattendees'] = 'Liczba anulowanych rezerwacji';
$string['declinedattendees'] = 'Liczna spadku uczestników';
$string['discountcost'] = 'Wartość rabatu';
$string['duration'] = 'Czas trwania';
$string['eventfinishdatetime'] = 'Data/czas zakończenia wydarzenia';
$string['eventstartdatetime'] = 'Data/czas wydarzenia';
$string['eventtimecreated'] = 'Wydarzenie zostało utworzone';
$string['ftfname'] = 'Nazwa seminarium';
$string['fullyattended'] = 'Liczba wszystkich uczestników';
$string['lastupdated'] = 'Ostatnia aktualizacja';
$string['lastupdatedby'] = 'Ostatnia aktualizacja wykonana przez';
$string['minbookings'] = 'Minimalna liczba rezerwacji';
$string['noone'] = 'Nikt';
$string['normalcost'] = 'Normalny koszt';
$string['noshowattendees'] = 'Liczba niewyświetlonych';
$string['numspaces'] = 'Limit miejsc';
$string['overallstatus'] = 'Ogólny status';
$string['overbookingallowed'] = 'Zezwól na przyjmowanie większej ilości rezerwacji - overbooking';
$string['partiallyattended'] = 'Liczba uczestniczących częściowo';
$string['sessionroles'] = 'Role dla wydarzeń';
$string['signupenddate'] = 'Data zakończenia rejestracji';
$string['signupstartdate'] = 'Data rozpoczęcia rejestracji';
$string['sourcetitle'] = 'Wydarzenia w seminarium';
$string['totalnumattendees'] = 'Liczba uczestników (w tym oczekujących na zatwierdzenie)';
$string['type_asset'] = 'Zasób';
$string['type_date'] = 'Data';
$string['type_facetoface'] = 'Seminarium';
$string['type_facetoface_room'] = 'Pokój';
$string['type_facetoface_session'] = 'Niestandardowe pola wydarzenia';
$string['type_facetoface_sessioncancel'] = 'Niestandardowe pola anulowania wydarzenia';
$string['type_role'] = 'Rola';
$string['type_room'] = 'Pokój';
$string['type_session'] = 'Wydarzenie';
$string['unknowndate'] = 'Nieznany';
$string['userstatus'] = 'Status odbiorców';
$string['userstatus:approved'] = 'Zatwierdzono';
$string['userstatus:booked'] = 'Zarezerwowano';
$string['userstatus:declined'] = 'Odrzucono';
$string['userstatusdefault'] = 'Mój status';
$string['userstatus:fully_attended'] = 'W pełni uczestniczył(a)';
$string['userstatus:no_show'] = 'Nie uczestniczył(a)';
$string['userstatus:not_set'] = 'Nie ustawiono';
$string['userstatus:partially_attended'] = 'Częściowo uczestniczył(a)';
$string['userstatus:requested'] = 'Zażądano';
$string['userstatus:requestedadmin'] = 'Zażądano';
$string['userstatus:session_cancelled'] = 'Sesja anulowana';
$string['userstatus:user_cancelled'] = 'Anulowano';
$string['userstatus:waitlisted'] = 'Lista oczekujących';
$string['waitlistattendees'] = 'Liczba oczekujących';
