<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Identyfikator klienta';
$string['configplugin'] = 'Konfiguracja repozytorium Picasa';
$string['oauthinfo'] = '<p>Aby korzystać z tej wtyczki, musisz zarejestrować swoją witrynę w Google, jak to  opisano w dokumentacji <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Jako część procesu rejestracji będziesz musiał wpisać następujący adres URL "Autoryzowane przekierowanie URI\': </p><p> {$a->callbackurl}</p> Po zarejestrowaniu się, będą dostarczane dane o identyfikatorze klienta i kluczu "secret", które mogą być używane do konfiguracji wszystkich wtyczek Dysku Google i Picasa.</p>';
$string['picasa:view'] = 'Zobacz repozytorium Picasa';
$string['pluginname'] = 'Album internetowy Picasa';
$string['secret'] = 'Klucz "secret"';
