<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'pl', branch 't10-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Akceptuj';
$string['alert_description'] = 'Poniżej znajduje się lista wszystkich odebranych alertów. Możesz kliknąć łącza w tytule alertu, aby zobaczyć więcej szczegółów lub odrzucić alert, klikając ikonę odrzucenia z prawej strony listy. Można również wybrać filtr określający , które alerty są wyświetlane na liście, korzystając z funkcji "Szukaj według".';
$string['alertfooter'] = 'Aby zmienić preferencje odbierania tych wiadomości e-mail, przejdź do karty <a href="{$a}">Profile -> Messages</a>.';
$string['alertfooter2'] = 'Aby zmienić preferencje dotyczące otrzymywania tych wiadomości e-mail, przejdź do Ustawień mojego profilu -> Przesyłanie Wiadomości tutaj: {$a}';
$string['alertfooter2html'] = 'Aby zmienić preferencje dotyczące otrzymywania tych wiadomości e-mail, przejdź do <a href="{$a}"> Ustawień mojego profilu -> Przesyłanie Wiadomości </a>.';
$string['alerts'] = 'Alerty';
$string['blended'] = 'Mieszane';
$string['cannotsavemessage'] = 'Nie można zapisać wiadomości';
$string['chat'] = 'Czat';
$string['cleanupmessagestask'] = 'Wyczyść dane powiązanych wiadomości';
$string['competency'] = 'Kompetencja';
$string['course'] = 'Kurs';
$string['dismiss'] = 'Odrzuć';
$string['emailnotifications'] = 'Powiadomienia e-mail';
$string['error:invalideventtype'] = 'Nieprawidłowy typ zdarzenia: {$a}';
$string['error:redirecttoexternal'] = 'Błąd: próba przekierowania do domeny zewnętrznej';
$string['eventalertsent'] = 'Wysłano powiadomienie';
$string['eventtasksent'] = 'Wysłano zadanie';
$string['evidence'] = 'Dokumentacja';
$string['face2face'] = 'Szkolenie stacjonarne';
$string['facetoface'] = 'Seminarium';
$string['forum'] = 'Forum';
$string['grading'] = 'Oceniane ręcznie';
$string['learningplan'] = 'Plan nauki';
$string['lesson'] = 'Uczenie się sesji';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Powiadomienia o Alertach';
$string['messageprovider:task'] = 'Powiadomienia o Zadaniach';
$string['messages'] = 'Wiadomości';
$string['messagesettings'] = 'ustawienia wiadomości';
$string['message:viewallmessages'] = 'Zobacz wszystkie wiadomości';
$string['nextaction'] = 'Następna czynność';
$string['noscript'] = 'włącz skrypty JavaScript w przeglądarce';
$string['notyours'] = 'To nie jest Twoja wiadomość: {$a}';
$string['objective'] = 'Cel';
$string['pluginname'] = 'Wiadomości Totary';
$string['program'] = 'Program';
$string['quiz'] = 'Test';
$string['reasonfordecision'] = 'Powód (Udzielenie / Odrzucenie):';
$string['recordsall'] = '{$a} wyświetlono zapisów';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} wyświetlono zapisów';
$string['reject'] = 'Odrzuć';
$string['resource'] = 'Zasób';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'Zapisano ustawienia';
$string['statusnotok'] = 'Stan inny niż OK';
$string['statusok'] = 'Stan OK';
$string['statusundecided'] = 'Stan nieustalony';
$string['survey'] = 'Ankieta';
$string['task_description'] = 'Poniżej znajduje się lista wszystkich odebranych zadań. Możesz kliknąć łącza w tytule zadania, aby zobaczyć więcej szczegółów lub odrzucić zadanie, klikając ikonę odrzucenia z prawej strony listy. Można również wybrać filtr określający , które zadania są wyświetlane na liście, korzystając z funkcji "Szukaj według".';
$string['tasks'] = 'Zadania';
$string['unknown'] = 'Nieznane';
$string['updatemessagestask'] = 'Odrzuć ostrzeżenia i zadania po 30 dniach';
$string['urgencynormal'] = 'Normalny';
$string['urgencyurgent'] = 'Pilny';
$string['viewdetailshere'] = 'Więcej szczegółów można znaleźć w:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Z wybranymi:';
$string['youcannotview'] = 'Nie możesz wyświetlić tej strony';
