<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV nie został poprawnie uruchomiony. Wiadomość o błędzie była {$a}. Tu jest odpowiedź z Clam:';
$string['clamfailureonupload'] = 'W przypadku awarii ClamAV';
$string['configclamactlikevirus'] = 'Traktuj pliki jak wirusy';
$string['configclamdonothing'] = 'Traktuj pliki jako "OK"';
$string['configclamfailureonupload'] = 'Jeśli masz skonfigurowane oprogramowanie clam do skanowania przesłanych plików, tu możesz określić jak ma się ono zachowywać w przypadku, gdy jest ono niepoprawnie skonfigurowane lub nie działa poprawnie z jakiegoś powodu. Jeśli wybierzesz opcję \'Traktuj pliki jak wirusy\', zostaną one przeniesione do obszaru kwarantanny lub zostaną usunięte. Jeśli wybierzesz opcję \'Traktuj pliki jako bezpieczne\', pliki zostaną przeniesione do katalogu docelowego tak jak zwykle. W obu przypadkach, administratorzy będą informowani, że clam nie działa prawidłowo. Jeśli wybierzesz opcję \'Traktuj pliki jak wirusy\' i z jakiegoś powodu nie można uruchomić clam (zwykle z powodu nieprawidłowej ścieżki), WSZYSTKIE przesłane pliki zostaną przeniesione do obszaru kwarantanny lub zostaną usunięte. Uważaj na to ustawienie.';
$string['configpathtoclam'] = 'Ścieżka do ClamAV. Prawdopodobnie w takiej postaci: /usr/bin/clamscan lub /usr/bin/clamdscan. Jest to niezbędne, aby ClamAV mógł działać.';
$string['configquarantinedir'] = 'Jeśli chcesz, aby ClamAV przenosił zainfekowane pliki do katalogu kwarantanny, wprowadź go tutaj. Musi to być on zapisywany przez serwer WWW. Jeśli pozostawisz to pole puste lub jeśli podasz katalog, który nie istnieje lub nie jest zapisywalny, zainfekowane pliki zostaną usunięte. Nie dodawaj końcowego ukośnika.';
$string['errorcantopensocket'] = 'Podłączenie do gniazda domeny Unix spowodowało błąd {$a}';
$string['errorclamavnoresponse'] = 'ClamAV nie reaguje; sprawdź stan uruchomienia demona.';
$string['errornounixsocketssupported'] = 'Transport gniazda domeny Unix nie jest obsługiwany w tym systemie. Proszę użyć opcji wiersza poleceń.';
$string['invalidpathtoclam'] = 'Ścieżka do ClamAV {$a} jest nieprawidłowa.';
$string['pathtoclam'] = 'Ścieżka ClamAV';
$string['pathtoclamdesc'] = 'Jeśli metoda uruchomienia jest ustawiona na "wiersz poleceń", wprowadź tu ścieżkę do ClamAV. W systemie Linux będzie to /usr/bin/clamscan lub /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Gniazdo domeny Unix';
$string['pathtounixsocketdesc'] = 'Jeśli metoda uruchomienia jest ustawiona na "Gniazdo domeny Unix", wprowadź tu ścieżkę do gniazda ClamAV Unix. W systemie Debian Linux będzie to /var/run/clamav/clamd.ctl. Upewnij się, że demon clamav\'a ma dostęp do folderu  plików przesłanych. Najprostszym sposobem jest  dodanie użytkownika "clamav" do grupy serwera ("www-data" w Debianie Linux).';
$string['pluginname'] = 'Antywirus ClamAV';
$string['quarantinedir'] = 'Katalog kwarantanny';
$string['runningmethod'] = 'Metoda uruchomienia';
$string['runningmethodcommandline'] = 'Wiersz poleceń';
$string['runningmethoddesc'] = 'Metoda uruchomienia ClamAV. Domyślnie jest używany wiersz linii poleceń, jednak w systemach Unix lepsze wyniki można uzyskać przy użyciu gniazd systemowych.';
$string['runningmethodunixsocket'] = 'Gniazdo domeny Unix';
$string['unknownerror'] = 'Nieznany błąd z Clam';
