<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'Pusty tekst';
$string['entiredocument'] = 'Cały dokument';
$string['imagesmissingalt'] = 'Obrazy wymagają alternatywnego tekstu. Aby poprawić ten element dodaj atrybut "alt" do tagów swojego obrazu. Pusty atrybut alt może być wykorzystwany tylko wtedy, gdy  obraz jest wyłącznie do celów dekoracyjnych i nie zawiera żadnej informacji.';
$string['needsmorecontrast'] = 'Kolory tekstu pierwszego planu i tła nie mają wystarczająco dużo kontrastu. Aby poprawić ten element należy zmienić kolor pierwszego planu lub tła tekstu, tak aby czcionka była bardziej czytelna.';
$string['needsmoreheadings'] = 'Istnieje wiele tekstów bez nagłówków. Nagłówki pozwalają użytkownikom czytników ekranu do łatwego poruszania się po stronie i powodują, że strona bardziej użyteczna dla każdego.';
$string['nowarnings'] = 'Gratulacje, nie znaleziono żadnych problemów z dostępnością!';
$string['pluginname'] = 'Kontroler dostępności';
$string['report'] = 'Raport dostępności:';
$string['tablesmissingcaption'] = 'Tabele powinny mieć podpisy. Chociaż nie jest to konieczne dla każdej tabeli, podpisy są na ogół bardzo pomocne.';
$string['tablesmissingheaders'] = 'Tabele powinny wykorzystywać nagłówki wierszy i/lub kolumn.';
$string['tableswithmergedcells'] = 'Tabele nie powinny zawierać scalonych komórek. Pomimo, że standardowe znaczniki tabel są od wielu lat, niektóre czytniki ekranu wciąż nie w pełni wspierają złożonych tabel. Jeśli to możliwe, staraj się "spłaszczyć" tabele i unikać scalonych komórek.';
