<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Wstaw kolumnę po';
$string['addrowafter'] = 'Wstaw wiersz po';
$string['all'] = 'Zaokrąglij każdą komórkę';
$string['allowbackgroundcolour'] = 'Zezwól na ustawienie koloru tła';
$string['allowborder'] = 'Zezwól na stylizację obramowanie';
$string['allowborder_desc'] = 'Jeśli opcja jest włączona, obramowania tabeli i komórek mogą być modyfikowane.';
$string['allowwidth'] = 'Zezwól na szerokość';
$string['appearance'] = 'Wygląd';
$string['backgroundcolour'] = 'Kolor tła';
$string['bordercolour'] = 'Kolor obramowania';
$string['borders'] = 'Obramowanie';
$string['bordersize'] = 'Grubość obramowania';
$string['borderstyles'] = 'Styl obramowania';
$string['both'] = 'Oba';
$string['caption'] = 'Podpis';
$string['captionposition'] = 'Pozycja nagłówka';
$string['columns'] = 'Kolumny';
$string['createtable'] = 'Utwórz tabelę';
$string['dashed'] = 'Kreskowany';
$string['deletecolumn'] = 'Usuń kolumnę';
$string['deleterow'] = 'Usuń wiersz';
$string['dotted'] = 'Kropkowany';
$string['edittable'] = 'Edytuj tabeli';
$string['headers'] = 'Definiuj nagłówki na';
$string['movecolumnleft'] = 'Przenieś kolumnę w lewo';
$string['movecolumnright'] = 'Przenieś kolumnę w prawo';
$string['moverowdown'] = 'Przenieś wiersz w dół';
$string['moverowup'] = 'Przenieś wiersz w górę';
$string['noborder'] = 'Brak obramowania';
$string['none'] = 'Żaden';
$string['numberofcolumns'] = 'Liczba kolumn';
$string['numberofrows'] = 'Liczba wierszy';
$string['outer'] = 'Zaokrąglona tabela';
$string['pluginname'] = 'Tabela';
$string['rows'] = 'Wiersze';
$string['settings'] = 'Ustawienia tabeli';
$string['solid'] = 'Ciągły';
$string['themedefault'] = 'Domyślny schemat graficzny';
$string['transparent'] = 'Przezroczysty';
$string['updatetable'] = 'Aktualizacja tabeli';
$string['width'] = 'Szerokość tabeli  (w %)';
