<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Identyfikator klienta';
$string['clientiddesc'] = 'Identyfikator klienta podany w skonfigurowanym  serwisie Google API';
$string['error:fusionexport'] = 'Wystąpił błąd podczas eksportowania danych do Tabel Google Fusion: {$a}';
$string['fusion:publish'] = 'Opublikuj eksport ocen do tabel Fusion';
$string['fusion:view'] = 'Użyj tabel Fusion do eksportu ocen';
$string['login'] = 'Zaloguj się najpierw do Tabel Google Fusion';
$string['modulename'] = 'Eksportuj Tabele Fusion';
$string['noconfig'] = 'Konfiguracja Google API nie jest obecna dla grade/export/fusion - oceny/eksport/fusion.
Proszę skontaktować się z administratorem.';
$string['noscript'] = 'Proszę włączyć JavaScript dla tej strony';
$string['oauthinfo'] = '<p>Aby użyć tej wtyczki musisz zarejestrować swoją stronę w Google, tak jak to opsano w dokumentacji <a href="{$a->docsurl}">Ustawienia Google OAuth 2.0</a>.</p>
<p>Jako część procesu rejestracji, trzeba będzie wprowadzić następujący adres URL jako \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p>
Po zarejestrowaniu się, otrzymasz identyfikator klienta i klucz \'secret\', które mogą być użyte do konfiguracji wszystkich tabel Fusion, Dokumentów Google, Dysku Google, a wtyczki Picasa. </p>';
$string['pluginname'] = 'Eksportuj Tabele Fusion';
$string['popup'] = 'Wyskakujące Tabele Fusion';
$string['secret'] = 'Klucz "Sekret"';
$string['secretdesc'] = 'Klucz "secret" podany  w konfigurowanej usłudze Google API';
$string['tablename'] = 'Nazwa tabeli';
