<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dadaj często używany komentarz';
$string['addcriterion'] = 'Dodaj kryterium';
$string['alwaysshowdefinition'] = 'Pokaż podręcznik studentom';
$string['backtoediting'] = 'Powrót do edycji';
$string['clicktocopy'] = 'Kliknij, aby skopiować ten tekst do kryteriów informacji zwrotnej';
$string['clicktoedit'] = 'Kliknij, aby edytować';
$string['clicktoeditname'] = 'Kliknij, aby edytować nazwę kryterium';
$string['comment'] = 'Komentarz';
$string['comments'] = 'Często używane komentarze';
$string['commentsdelete'] = 'Usuń komentarz';
$string['commentsempty'] = 'Kliknij, aby edytować komentarz';
$string['commentsmovedown'] = 'Przesuń w dół';
$string['commentsmoveup'] = 'Przesuń w górę';
$string['confirmdeletecriterion'] = 'Czy na pewno chcesz usunąć tą pozycję?';
$string['confirmdeletelevel'] = 'Czy na pewno chcesz usunąć ten poziom?';
$string['criterion'] = 'Nazwa kryterium';
$string['criteriondelete'] = 'Usuń kryterium';
$string['criterionempty'] = 'Kliknij, aby edytować kryterium';
$string['criterionmovedown'] = 'Przesuń w dół';
$string['criterionmoveup'] = 'Przesuń w górę';
$string['criterionname'] = 'Nazwa kryterium';
$string['criterionremark'] = '{$a} komentarz o kryterium';
$string['definemarkingguide'] = 'Zdefiniuj przewodnik oceniania';
$string['description'] = 'Opis';
$string['descriptionmarkers'] = 'Opis dla Znaczników';
$string['descriptionstudents'] = 'Opis dla studentów';
$string['err_maxscoreisnegative'] = 'Maksymalna wartość jest niepoprawna, ujemne wartości nie są dozwolone';
$string['err_maxscorenotnumeric'] = 'Kryterium maksymalnego wyniku musi być liczbą';
$string['err_nocomment'] = 'Komentarz nie może być pusty';
$string['err_nodescription'] = 'Opis studenta nie może być pusty';
$string['err_nodescriptionmarkers'] = 'Opis studenta nie może być pusty';
$string['err_nomaxscore'] = 'Kryterium maksymalnego wyniku nie może być puste';
$string['err_noshortname'] = 'Nazwa kryterium nie może być pusta';
$string['err_scoreinvalid'] = 'Otrzymana ocena z kryterium: {$a->criterianame} nie jest poprawna, maksymalna ocena to: {$a->maxscore}';
$string['err_scoreisnegative'] = 'Otrzymana ocena z kryterium: {$a->criterianame} nie jest poprawna, ujemne wartości nie są dozwolone';
$string['err_shortnametoolong'] = 'Nazwa kryterium musi być krótsza niż 256 znaków';
$string['gradingof'] = '{$a} ocenianie';
$string['guide'] = 'Lista kryteriów';
$string['guidemappingexplained'] = 'Uwaga: Twoja lista kryteriów ma łączną punktację {$a->maxscore} punktów, a maksymalna liczba punktów ustawiona w zadaniu wynosi {$a->modulegrade} Punktacja z listy kryteriów zostanie przeliczona do punktacji określonej w zadaniu.<br />
Cząstkowe punkty zostaną odpowiednio przeliczone i zaokrąglone do najbliższej możliwej punktacji.';
$string['guidenotcompleted'] = 'Wprowadź prawidłową ocenę dla każdego kryterium';
$string['guideoptions'] = 'Opcje przewodnika oceniania';
$string['guidestatus'] = 'Bieżący status przewodnika oceniania';
$string['hidemarkerdesc'] = 'Ukryj znacznik opisu kryteriów';
$string['hidestudentdesc'] = 'Ukryj studenckie opisy kryteriów';
$string['insertcomment'] = 'Wprowadź często używany komentarz';
$string['maxscore'] = 'Maksymalna punktacja';
$string['name'] = 'Nazwa';
$string['needregrademessage'] = 'Definicje przewodnika oceniania zostały zmienione po tym, jak student został oceniony. Student nie może zobaczyć tego przewodnika oceniania dopóki nie sprawdzisz i zaktualizujesz oceny.';
$string['pluginname'] = 'Przewodnik oceniania';
$string['previewmarkingguide'] = 'Przeglądaj przewodnik oceniania';
$string['regrademessage1'] = 'Zamierzasz zapisać zmiany do przewodnika oceniania, które zostały już wykorzystane do oceniania. Proszę określić czy istnieją oceny do zweryfikowania. Jeśli to ustawisz wtedy przewodnik oceniania będzie ukryty przed studentami dopóki ich elementy/pozycje/zadania nie będą ponownie ocenione.';
$string['regrademessage5'] = 'Zamierzasz zapisać istotne zmiany do przewodnika oceniania, które zostały już wykorzystane do oceniania. Wartość dziennika ocen pozostanie bez zmian, ale przewodnik oceniania będzie ukryty przed studentami, dopóki ich elementy/pozycje/zadania nie będą ponownie ocenione.';
$string['regradeoption0'] = 'Nie oznaczaj do ponownej oceny';
$string['regradeoption1'] = 'Oznacz do ponownej oceny';
$string['restoredfromdraft'] = 'UWAGA: ostatnia próba oceny tej osoby nie została popranie zapisana, więc został odtworzony szkic oceny.
Jeśli chcesz, aby anulować te zmiany, użyj przycisku "Anuluj".';
$string['save'] = 'Zapisz';
$string['saveguide'] = 'Zapisz przewodnik oceniania i przygotuj go.';
$string['saveguidedraft'] = 'Zapisz jako wersję roboczą';
$string['score'] = 'wynik';
$string['showmarkerdesc'] = 'Pokaż opisy znaczników kryteriów';
$string['showmarkspercriterionstudents'] = 'Pokaż znaczniki dla kryterium studentom';
$string['showstudentdesc'] = 'Pokaż opisy kryteriów studenta';
