<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Zezwól na załączniki';
$string['attachmentsoptional'] = 'Załączniki są opcjonalne';
$string['attachmentsrequired'] = 'Wymagane są załączniki';
$string['attachmentsrequired_help'] = 'Ta opcja określa minimalną ilość wymaganych załączników dla odpowiedzi, by wziąć pod uwagę ocenę tej odpowiedzi.';
$string['formateditor'] = 'Edytor HTML';
$string['formateditorfilepicker'] = 'Edytor HTML z wybieraniem plików';
$string['formatmonospaced'] = 'Zwykły tekst, czcionka o stałej szerokości';
$string['formatnoinline'] = 'Brak tekstu linii';
$string['formatplain'] = 'Zwykły tekst';
$string['graderinfo'] = 'Informacja dla ocenianych';
$string['graderinfoheader'] = 'Informacja dot. oceniania';
$string['mustattach'] = 'Gdy jest zaznaczona opcja "bez tekstu w linii" lub odpowiedzi są opcjonalne, musisz zezwolić na dodanie co najmniej jednego załącznika.';
$string['mustrequire'] = 'Gdy jest zaznaczona opcja "bez tekstu w linii" lub odpowiedzi są opcjonalne, musisz wymagać co najmniej jednego załącznika.';
$string['mustrequirefewer'] = 'Nie możesz wymagać większe liczby załączników, niż wartość dozwolona.';
$string['nlines'] = '{$a} linii';
$string['pluginname'] = 'Esej';
$string['pluginnameadding'] = 'Dodawanie pytania typu esej';
$string['pluginnameediting'] = 'Edycja pytania typu esej';
$string['pluginname_help'] = 'W odpowiedzi na to pytanie (które może zawierać grafikę) użytkownik zapisuje odpowiedzi w kilku akapitach. Pytanie typu Esej nie będzie przypisane do ocen, dopóki nauczycie nie oceni go ręcznie.';
$string['pluginnamesummary'] = 'To pytanie pozwala na odpowiedź w kilku zdaniach lub akapitach.<br>
To pytanie musi być oceniane ręcznie przez nauczyciela.';
$string['responsefieldlines'] = 'Rozmiar pola wprowadzania';
$string['responseformat'] = 'Format odpowiedzi';
$string['responseisrequired'] = 'Wymagaj od studenta wprowadzenia tekstu';
$string['responsenotrequired'] = 'Wprowadzenie tekstu jest opcjonalne';
$string['responseoptions'] = 'Opcje odpowiedzi';
$string['responserequired'] = 'Wymagany tekst';
$string['responsetemplate'] = 'Szablon odpowiedzi';
$string['responsetemplateheader'] = 'Szablon odpowiedzi';
$string['responsetemplate_help'] = 'Każdy tekst wpisany tutaj zostanie wyświetlony w polu wprowadzania odpowiedzi, kiedy rozpoczyna się nowa próba odpowiedzi na pytanie.';
