<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Opis zadania';
$string['assignmentintro'] = 'Wprowadzenia do zadania';
$string['assignmentname'] = 'Nazwa zadania';
$string['assignmenttype'] = 'Typ zadania';
$string['feedbackcomment'] = 'Komentarz informacji zwrotnej';
$string['gradescalevalues'] = 'Wartości skali ocen';
$string['lastmodifiedgrade'] = 'Ostatnia modyfikacja (ocena)';
$string['lastmodifiedsubmission'] = 'Ostatnia modyfikacja (zadanie)';
$string['maxgrade'] = 'Maksymalna ocena';
$string['mingrade'] = 'Minimalna ocena';
$string['nograde'] = 'Brak oceny';
$string['sourcetitle'] = 'Przesłane zadania';
$string['status_graded'] = 'Oceniono';
$string['status_notsubmitted'] = 'Nie przesłano';
$string['status_submitted'] = 'Przesłano';
$string['submissiongrade'] = 'Przesłana ocena';
$string['submissionstatus'] = 'Status przesyłania';
$string['type_assignment'] = 'Zadanie';
$string['type_base'] = 'Ocena';
$string['type_comment'] = 'Zadanie';
$string['type_grade_grades'] = 'Ocena';
$string['type_scale'] = 'Ocena';
