<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Opis zadania';
$string['assignmentintro'] = 'Tekst wprowadzenia do zadania';
$string['assignmentmaxgrade'] = 'Maksymalna możliwa ocena';
$string['assignmentname'] = 'Nazwa zadania';
$string['assignmenttype'] = 'Typ zadania';
$string['averagegrade'] = 'Średnia ocena';
$string['maxgrade'] = 'Maksymalna ocena';
$string['maxlastmarked'] = 'Ostatnio wystawiona maksymalna';
$string['maxlastmodified'] = 'Ostatnio zmodyfikowana maksymalna';
$string['mingrade'] = 'Minimalna ocena';
$string['minlastmarked'] = 'Ostatnio wystawiona minimalna';
$string['minlastmodified'] = 'Ostatnio zmodyfikowana minimalna';
$string['sourcetitle'] = 'Podsumowanie rozwiązania zadania (wersja 2.2)';
$string['sumgrade'] = 'Ocena sumaryczna';
$string['type_base'] = 'Zadanie';
$string['usercount'] = 'Liczba użytkowników';
