<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'pl', branch 't10-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adres';
$string['allsignupcustomfields'] = 'Wszystkie niestandardowe pola rejestracji';
$string['approvaltype'] = 'Typ zatwierdzenia';
$string['audit'] = 'Inspekcja';
$string['bookedby'] = 'Zarezerwowane przez';
$string['building'] = 'Budynek';
$string['cancellationdate'] = 'Data anulowania';
$string['cancellationreason'] = 'Przyczyna anulowania';
$string['cancelled'] = 'Anulowane';
$string['coursedelivery'] = 'Dostawa kursu';
$string['createdby'] = 'Wykonane przez';
$string['currentorg'] = 'Bieżąca organizacja użytkownika';
$string['currentpos'] = 'Bieżąca funkcja użytkownika';
$string['discountcode'] = 'Kod zniżki';
$string['discountcost'] = 'Koszt ze zniżką';
$string['endtime'] = 'Godzina zakończenia';
$string['facilitator'] = 'Koordynator';
$string['ftfname'] = 'Nazwa seminarium';
$string['ftfnamelink'] = 'Nazwa seminarium (połączona ze stroną sesji)';
$string['normalcost'] = 'Normalny koszt';
$string['numattendees'] = 'Liczba uczestników';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Zarezerwowane';
$string['room'] = 'Pokój';
$string['roomcapacity'] = 'Ładowność pomieszczenie';
$string['roomdescription'] = 'Opis pomieszczenia';
$string['roomname'] = 'Nazwa pomieszczenia';
$string['selectanevent'] = 'Aby wyświetlić raport, należy najpierw wybrać wydarzenie w kolumnie Liczba uczestników w następnym raporcie.';
$string['selectaneventheading'] = 'Raport uczestników sesji';
$string['selectedpositionedit'] = 'Wybierz nazwę funkcji (kiedy dostępne)';
$string['sesscapacity'] = 'Maksymalna liczba rezerwacji';
$string['sessdate'] = 'Data rozpoczęcia sesji';
$string['sessdatefinish'] = 'Data zakończenia sesji';
$string['sessdatelink'] = 'Data rozpoczęcia sesji (połączona z czynnością)';
$string['sessdetails'] = 'Szczegóły sesji';
$string['sessduration'] = 'Czas trwania sesji (minuty)';
$string['sessfinish'] = 'Godzina zakończenia sesji';
$string['sessionrole'] = 'Sesja {$a}';
$string['sessionrolelink'] = 'Sesja {$a} (połączony z profilem)';
$string['sessionroles'] = 'Role dla wydarzeń';
$string['sessionx'] = 'Sesja {$a}';
$string['sesslocation'] = 'Lokalizacja sesji';
$string['sessname'] = 'Nazwa sesji';
$string['sessroom'] = 'Pomieszczenie sesji';
$string['sessstart'] = 'Godzina rozpoczęcia sesji';
$string['sessvenue'] = 'Miejsce sesji';
$string['signupenddate'] = 'Data zakończenia rejestracji';
$string['signupperiod'] = 'Okres rejestracji';
$string['signupstartdate'] = 'Data rozpoczęcia rejestracji';
$string['sourcetitle'] = 'Sesje bezpośrednie';
$string['starttime'] = 'Godzina rozpoczęcia';
$string['status'] = 'Stan';
$string['thedate'] = 'Data sesji';
$string['timeofsignup'] = 'Czas rejestracji';
$string['type_approver'] = 'Zatwierdzający';
$string['type_asset'] = 'Zasób';
$string['type_date'] = 'Data sesji';
$string['type_facetoface'] = 'Seminarium';
$string['type_facetoface_asset'] = 'Niestandardowe pola zasobu';
$string['type_facetoface_cancellation'] = 'Niestandardowe pole wiadomości anulowania';
$string['type_facetoface_room'] = 'Pokój';
$string['type_facetoface_session'] = 'Niestandardowe pola sesji';
$string['type_facetoface_sessioncancel'] = 'Niestandardowe pola anulowania wydarzenia';
$string['type_facetoface_signup'] = 'Niestandardowe pola wiadomości rejestracyjne';
$string['type_role'] = 'Rola';
$string['type_room'] = 'Pokój';
$string['type_session'] = 'Sesja';
$string['type_status'] = 'Stan';
$string['user'] = 'Użytkownik';
$string['usernote'] = 'Notatka użytkownka';
