<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Nazwa folderu pamięci podręcznej';
$string['clientid'] = 'Identyfikator klienta';
$string['configplugin'] = 'Skonfiguruj Microsoft OneDrive';
$string['oauthinfo'] = '<p>Aby korzystać z tej wtyczki, należy zarejestrować swoją witrynę<a href="https://account.live.com/developers/applications">w firmie Microsoft</a>. <p>W ramach procesu rejestracji, będziesz musiał wpisać następujący adres URL, jako "Przekierowanie domeny\':</p><p>{$a->callbackurl}</p> Po zarejestrowaniu się, wygenerowany zostanie identyfikator klienta i klucz "secret", które należy tu wprowadzić.</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'Klucz "secret"';
$string['skydrive:view'] = 'Zobacz OneDrive';
