<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Kolor przycisku';
$string['buttoncolordesc'] = 'Ustawia kolor tła przycisków.';
$string['choosereadme'] = 'Jest to wysoce konfigurowalny motyw totara, nadaje się do tworzenia markowych wygląd za pomocą strony Ustawienia motywu.';
$string['customcss'] = 'Własne reguły CSS';
$string['customcssdesc'] = 'Reguły CSS, które tu dodasz, zostaną uwzględnione na każdej stronie, co ułatwia dostosowanie tego motywu.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Wybierz lub załaduj plik graficzny, który będzie używany jako favicon witryny. Ikona musi być w formacie *.ico';
$string['headerbgc'] = 'Kolor tła nagłówka';
$string['headerbgcdesc'] = 'Ustawia kolor tła głównego bloku nagłówka.';
$string['linkcolor'] = 'Kolor linku';
$string['linkcolordesc'] = 'Ustawia kolor linku w tym motywie.';
$string['linkvisitedcolor'] = 'Kolor linku odwiedzonego';
$string['linkvisitedcolordesc'] = 'Ustawia kolor linku odwiedzonego w tym motywie.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Wybierz lub załaduj plik obrazu, który będzie używany jako logo witryny.';
$string['pluginname'] = 'Własny Totara';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
