<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = 'Element \'{$a->name}\' został usunięty.';
$string['alertemptied'] = 'Kosz został opróżniony.';
$string['alertrestored'] = 'Element \'{$a->name}\' został przywrócony.';
$string['autohide'] = 'Autoukrywanie';
$string['autohide_desc'] = 'Automatycznie ukrywaj link do kosza, gdy kosz jest pusty.';
$string['categorybinenable'] = 'Włącz kosz dla kategorii';
$string['categorybinexpiry'] = 'Czas trwania kursu';
$string['categorybinexpiry_desc'] = 'Jak długo skasowany kurs pozostanie w koszu?';
$string['coursebinenable'] = 'Włącz kosz dla kursu';
$string['coursebinexpiry'] = 'Żywotność elementu';
$string['coursebinexpiry_desc'] = 'Jak długo skasowany element pozostanie w koszu?';
$string['datedeleted'] = 'Data usunięcia';
$string['deleteall'] = 'Usuń wszystkie';
$string['deleteallconfirm'] = 'Czy na pewno chcesz usunąć wszystkie elementy z kosza?';
$string['deleteconfirm'] = 'Czy na pewno chcesz usunąć wybrany element z kosza?';
$string['deleteexpirywarning'] = 'Zawartość zostanie automatycznie usunięta po upływie {$a}.';
$string['eventitemcreated'] = 'Pozycja utworzona';
$string['eventitemcreated_desc'] = 'Pozycja utworzona o identyfikatorze {$a->objectid}.';
$string['eventitemdeleted'] = 'Pozycja usunięta';
$string['eventitemdeleted_desc'] = 'Pozycja o identyfikatorze  {$a->objectid}  usunięta.';
$string['eventitemrestored'] = 'Pozycja przywrócona';
$string['eventitemrestored_desc'] = 'Pozycja o identyfikatorze {$a->objectid} przywrócona.';
$string['invalidcontext'] = 'Dostarczono nieprawidłowy kontekst.';
$string['noitemsinbin'] = 'Nie ma żadnych elementów w koszu.';
$string['notenabled'] = 'Przepraszamy, ale administrator wyłączył kosz.';
$string['pluginname'] = 'Kosz';
$string['recyclebin:deleteitems'] = 'Usuń elementy w koszu';
$string['recyclebin:restoreitems'] = 'Przywróć elementy z kosza';
$string['recyclebin:viewitems'] = 'Zobacz elementy w koszu';
$string['taskcleanupcategorybin'] = 'Wyczyść kosz kategorii';
$string['taskcleanupcoursebin'] = 'Wyczyść kosz kursów';
