<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Generator Danych Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Losowo przypisane kompetencje do {$a}';
$string['progress_assigncoursecompetencies'] = 'Losowo przypisane kursy do kompetencji';
$string['progress_assignfail'] = 'Nie można przypisać {$a} ponieważ nikt nie istnieje';
$string['progress_assigngoalstohierarchy'] = 'Losowo przypisane cele do {$a}';
$string['progress_assigngoalusergroups'] = 'Losowo przypisanie grup użytkowników do celów';
$string['progress_assignhierarchy'] = 'Przypisywanie podstawowych funkcji użytkownikom ({$a})';
$string['progress_assignusers'] = 'Przypisywanie użytkowników do programu(ów)';
$string['progress_completedcoursecategory'] = 'Ukończone kategorie kursów ({$a})';
$string['progress_completedcreationofappraisals'] = 'Ukończono ocenę ({$a})';
$string['progress_completedhierarchy'] = 'Ukończona hierarchia {$a->type} ({$a->time})';
$string['progress_completedlearningplan'] = 'Ukończony plan nauki ({$a})';
$string['progress_createactivities'] = 'Aktywności tworzenia ({$a})';
$string['progress_createaudience'] = 'Tworzenie audytorium ({$a})';
$string['progress_createcertifications'] = 'Tworzenie certyfikatów ({$a})';
$string['progress_createplan'] = 'Tworzenie planu nauczania ({$a})';
$string['progress_createprograms'] = 'Tworzenie programów ({$a})';
$string['progress_creatingappraisal'] = 'Tworzenie wyceny {$a}';
$string['progress_creatingcoursecategory'] = 'Tworzenie kategorii kursów {$a}';
$string['progress_creatinghierarchy'] = 'Losowe tworzenie {$a->number} {$a->type} hierarchii nazywanej {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Losowe tworzenie {$a->number} {$a->type} podrzędnej hierarchii nazywanej {$a->name}';
$string['progress_creatinghierarchyframework'] = 'Tworzenie {$a->type} struktury {$a->name}';
$string['progress_creatinglearningplan'] = 'Tworzenie planu nauczania {$a}';
$string['progress_planassigncompetencies'] = 'Losowe przypisanie kompetencji {$a} do planu';
$string['progress_planassigncourses'] = 'Losowe przypisanie kursów {$a} do planu';
$string['progress_planassignobjectives'] = 'Losowe przypisanie celów {$a} do planu';
$string['progress_planassignprograms'] = 'Losowe przypisanie programów {$a} do planu';
